<p>Купить товар в нашем интернет-магазине можно двумя способами.</p>
          <h3>"Купить в 1 клик"</h3>
          <ul class="list-unordered">
            <li>При клике "Купить в 1 клик" укажите ваше имя и телефон.</li>
            <li>Ожидайте звонка менеджера для уточнения деталей заказа.</li>
          </ul>
          <h3>Добавление товара в "Корзину"</h3>
          <ul class="list-unordered">
            <li>Перейдите в "Корзину" и нажмите на кнопку «Оформить заказ».</li>
            <li>Заполните свои данные (ФИО, E-Mail, номер телефона). Советуем в комментарии к заказу написать информацию, которая для вас важна.</li>
            <li>Нажмите кнопку «Оформить заказ».</li>
<li>Обязательно перед оплатой товара дождитесь подтверждения от менеджера.</li>
          </ol>